BESZERZESEK - 10000 #630
Asztalos-fémipari segédanyagok

2026-01-30 13:32 - Andras Zatyko

Status: ~ Start date: 2026-01-30
Priority: Normal Due date: 2026-02-06
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2026-01-30 13:52 - Andras Zatyko
- % Done changed from 0 to 10

#2 - 2026-02-09 15:02 - Andras Zatyko
- % Done changed from 10 to 90

2026-02-26
